# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = zix-docs
pkgbase = zix
xdata = pkgtype=split
pkgver = 0.6.2-1.0
pkgdesc = A lightweight C99 portability and data structure library - documentation
url = https://gitlab.com/drobilla/zix
builddate = 1739794230
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 822415
arch = i686
license = 0BSD OR ISC
makedepend = doxygen
makedepend = glibc
makedepend = meson
makedepend = python-sphinx
makedepend = python-sphinx-lv2-theme
makedepend = python-sphinxygen
